.PHONY:	
	clean
 
clean:
	find -name \*.pyc -delete
	find -name \*.pyo -delete
	find -name __pycache__ -delete
	find -name \*out.rst* -delete
	find -name \*.restart -delete
	find -name \*.log -delete
	-rm -rf 0*
